Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Brauche GCVote 3.2 (FF), die neue 3.2a geht bei mir nicht

Qualitätssicherung auf einen Klick

Moderator: UF aus LD

Antworten
Benutzeravatar
beggo
Geocacher
Beiträge: 54
Registriert: Di 28. Jun 2005, 12:32

Brauche GCVote 3.2 (FF), die neue 3.2a geht bei mir nicht

Beitrag von beggo » Di 9. Sep 2014, 16:12

Hey,
hat jemand einen Link, wo ich die ältere 3.2 Version für Firefox herbekomme? Die aktuelle will mit meiner Greasemonkey 1.1.5 leider nicht. Brauche aber die ältere Greasemonkey für GCTour.
Bin für Hilfe dankbar.

Beggo

Werbung:
Benutzeravatar
Eastpak1984
Geoguru
Beiträge: 6180
Registriert: Mo 12. Mär 2007, 07:58
Wohnort: Braunschweig
Kontaktdaten:

Re: Brauche GCVote 3.2 (FF), die neue 3.2a geht bei mir nich

Beitrag von Eastpak1984 » Di 9. Sep 2014, 16:52

Wäre es nicht einfacher GC Tour nicht mehr zu nutzen und auf aktuelle Versionen umzusteigen?
Garmin Oregon 650 + FW v5.00 + 32GB µSDHC SanDisc Class 4,
TOPO Deutschland V7 und CN Europa NT 2018.10
Backup: Oregon 550, Dakota 20

Benutzeravatar
beggo
Geocacher
Beiträge: 54
Registriert: Di 28. Jun 2005, 12:32

Re: Brauche GCVote 3.2 (FF), die neue 3.2a geht bei mir nich

Beitrag von beggo » Di 9. Sep 2014, 20:19

... also, eigentlich wäre das einfachste ein Downgrade von GCVote, aber irgendwie scheint dies nicht möglich zu sein.

Benutzeravatar
BonnerGuido
Geomaster
Beiträge: 605
Registriert: Mi 4. Jul 2007, 15:19
Wohnort: 53757 Sankt Augustin
Kontaktdaten:

Re: Brauche GCVote 3.2 (FF), die neue 3.2a geht bei mir nich

Beitrag von BonnerGuido » Di 9. Sep 2014, 21:27

Zum Glück habe ich die Version noch gefunden. Eigentlich hatte ich mich für die Versionshistorie auf userscripts.org verlassen, aber die Seite ist leider verschwunden.
Dateianhänge
gcvote.user_3.2.js.zip
Nicht die aktuelle Version!
(61.33 KiB) 109-mal heruntergeladen

Benutzeravatar
beggo
Geocacher
Beiträge: 54
Registriert: Di 28. Jun 2005, 12:32

Re: Brauche GCVote 3.2 (FF), die neue 3.2a geht bei mir nich

Beitrag von beggo » Mi 10. Sep 2014, 22:29

... vielen Dank.
Versionshistorie ist immer gut - kann man immer mal brauchen - zumindest die direkte Vorgängerversion. Habe aber auch leider keine im Netz gefunden.

tirolersteff
Geocacher
Beiträge: 24
Registriert: Mi 17. Sep 2014, 00:41
Wohnort: Tirol / Kufstein

Re: Brauche GCVote 3.2 (FF), die neue 3.2a geht bei mir nich

Beitrag von tirolersteff » Mi 17. Sep 2014, 00:52

Also erstmal ein Hallo zusammen. Ich war ja bist jetzt immer der stille Mitleser...

Userscripts hat wieder mal einen neue URL.
Das mit :8080 am Schluss funzt auch nicht mehr.
Hier mal die neue Adresse. Geht auch direkt gleich auf die Versionshistory
http://userscripts-mirror.org/scripts/v ... 14849.html

Bin selber noch auf FF 24.8.0 (ESR Version) weil mich das nervt wenn alle paar Wochen die halben Addons nicht mehr laufen.

Antworten